
PENGADIAN EMAS - Bug #15365

BE [GOLD BUY] [UAT] [AND] [Purchase] The Error Message in English Version Still in Bahasa #9222

23 December 2022 11:50 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The error message in English version still in Bahasa.

"System gagal memproses request" should be:

"The system failed to process the request"

History

#1 - 23 December 2022 03:23 PM - santhosh Krishna

- Status changed from New to Resolved

#2 - 28 December 2022 09:34 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#3 - 28 December 2022 09:43 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
